
nav.hts {
  margin:15px 0 0 0;
}

.hts-nav .nav {
  margin:30px 0 0 0;
}



.hts-banner img {
  width:100%;
  height:auto;
}

.hts-area h1 {
  font-size:26px;
}

.hts-area .nbs-flexisel-nav-left {
    background: url(../images/button-previous-blue.png) no-repeat;
}

.hts-area .nbs-flexisel-nav-right {
    background: url(../images/button-next-blue.png) no-repeat;
}

.hts-content {
  padding:30px 0;
}

.hts-content h1{
  margin:0 0 20px 0;
}

.hts-slider h1{
  text-align: center !important;
  margin:0 0 40px 0;
}

.hts-area  .nbs-flexisel-nav-left, .hts-area  .nbs-flexisel-nav-right {
    margin-top: -100px;
}

.hts-news  .nbs-flexisel-nav-left, .hts-news  .nbs-flexisel-nav-right {
    margin-top: -245px;
}


.hts-about {
  padding:25px;
}

.hts-about h1 {
  color:#F8B133;
}

.hts-news {
  background:#F3F3F3;
}

.hts-news-inner {
  padding:25px;
}

.hts-news h1 {
  margin:0 0 25px 0;
}


.hts-news .nbs-flexisel-inner {
    height: 400px;
}

.hts-news .nbs-flexisel-item {
    border-left: none;
    height: 350px;
    padding:10px 0 0 0;
}




.hts-news-item {
  margin:0 10px;
  text-align:left;
}

.hts-news-image {
  height:200px;
  background-size:cover !important;
  background-position:center center !important;
}

.hts-news-image img {
  width:100%;
  height:auto;
}

.hts-news h2 {
  font-size:18px;
  line-height:20px;
  height:95px;
  overflow:hidden.;
}

p.hts-news-date {
  font-size:14px;
  margin:0 0 25px 0;
}

a.hts-news-link {
  font-size:14px;
  color:#fff !important;
  display:inline-block;
  background:#007CBD;
  padding:20px;
  font-weight:bold;
  margin:0 0 25px 0;
}

a:hover.hts-news-link {
  background:#F8B133;
}

.fts-powered-by-text-popup a.fts-powered-by-text {
    display: none !important;
}


.hts-partners{
  margin:60px 0;
  padding: 40px 30px;
  border-top:1px solid #007CBD;
  border-top: 2px solid #007CBD;
}

.hts-partners img {
  cursor:pointer;
}



.hts-partners .nbs-flexisel-nav-left, .hts-partners .nbs-flexisel-nav-right {
  margin-top: -110px;
}


.hts-tweets {
  background:#11719C;
  padding: 30px;
}

.hts-tweets h1 {
  color:#fff;
}

.hts-contact {
  background:#F8B133;
}

.hts-contact-inner {
  padding:25px;
}


.hts-contact h1 {
  color:#fff;
}

.hts-contact .contact-send input {
  float:left;
  width:auto;
  padding:15px 50px;
  text-transform:uppercase;
}


.fts-tweeter-wrap .tweeter-info {
  border:none !important;
}

.fts-twitter-reply-wrap-left, .fts-twitter-no-margin-left {
  display:none !important;
}

.fts-right .twitter-tweet {
  display:none !important;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url("../fonts/AvenirLTStd-Black.woff2") format("woff2"), url("../fonts/AvenirLTStd-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'Avenir LT Std';
  src: url("../fonts/AvenirLTStd-Heavy.woff2") format("woff2"), url("../fonts/AvenirLTStd-Heavy.woff") format("woff");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Avenir LT Std';
  src: url("../fonts/AvenirLTStd-Medium.woff2") format("woff2"), url("../fonts/AvenirLTStd-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal; }


.hts-area {
  font-family: "Avenir LT Std", sans-serif !important;
}

.hts-area h1 {
  font-family: "Avenir LT Std", sans-serif !important;
  font-weight: 700;
}


.hts-news-inner {
    padding: 40px 25px 30px 25px;
}

.fts-twitter-quoted-text-wrap {
  display:none !important;
}






/* nav styles */



.nav li {
    
    padding-left: 15px!important;
    padding-right: 15px!important;
}


@media screen and (max-width:1464px) {
  .wrap {
    width: 74%!important;
}
.navbar-brand img {
    width: 184px;
}
.nav li {
    
    padding-left: 27px!important;
    padding-right: 27px!important;
}
}

@media screen and (max-width:1407px) {
  .wrap {
    width: 75%!important;
}
.navbar-brand img {
    width: 184px;
}
.nav li {
    
    padding-left: 25px!important;
    padding-right: 25px!important;
}
}


    @media screen and (max-width: 1392px){
      .nav li {
      padding-left: 29px;
          padding-right: 32px;}

    }

    @media screen and (max-width:1350px) {
      .wrap {
        width: 80%!important;
    }
    .navbar-brand img {
        width: 184px;
    }
    .nav li {
        float: left;
        position: relative;
        padding-left: 29px!important;
        padding-right: 29px!important;
    }
    }
    @media screen and (max-width:1336px) {
      .wrap {
        width: 80%!important;
    }
    .navbar-brand img {
        width: 184px;
    }
    .nav li {
        float: left;
        position: relative;
        padding-left: 27px!important;
        padding-right: 27px!important;
    }
    }

  @media screen and (max-width: 1310px){

        .nav li {
    padding-left: 28px;
    padding-right: 32px;
}
  }
  @media screen and (max-width:1302px) {
    .wrap {
      width: 79%!important;
  }
  .navbar-brand img {
      width: 184px;
  }
  .nav li {
      
      padding-left: 25px!important;
      padding-right: 25px!important;
  }
  }

  @media screen and (max-width:1282px) {
    .wrap {
      width: 79%!important;
  }
  .navbar-brand img {
      width: 180px;
  }
  .nav li {
      
      padding-left: 25px!important;
      padding-right: 25px!important;
  }
  }
  @media screen and (max-width:1277px) {
    .wrap {
      width: 85%!important;
  }
  .navbar-brand img {
      width: 180px;
  }
  .nav li {
      
      padding-left: 23px!important;
      padding-right: 23px!important;
  }
  }

 @media screen and (max-width: 1268px){
    .nav li {
  
  padding-left: 27px;
  padding-right: 31px;
  }
  .wrap {
    width: 89%!important; } }

    @media screen and (max-width: 1268px){
    .nav li {
      
      padding-left: 30px!important;
      padding-right: 30px!important;
    }
  }

  @media screen and (max-width: 1277px){
  .nav li {
    
    padding-left: 28px!important;
    padding-right: 28px!important;
  }
}

  @media screen and (max-width: 1211px){
    .nav li{
      padding-left: 28px!important;
      padding-right: 28px!important;
    }
  }